:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .luckywins-u0biw1 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .luckywins-mwml98 {
    display: none;
  }
}

.luckywins-au7c35 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.luckywins-i5r30h {
  overflow-y: hidden;
}

.luckywins-n5igcd {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.luckywins-er5z9i {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .luckywins-er5z9i {
    max-width: 100%;
  }
}

.luckywins-74jywe,
body,
html {
  height: 100%;
}

.luckywins-vfpl51 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.luckywins-vfpl51.luckywins-njul1y {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.luckywins-rnd12g {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.luckywins-rnd12g.luckywins-njul1y {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.luckywins-mnc0v5 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.luckywins-mnc0v5.luckywins-njul1y {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.luckywins-mnc0v5.luckywins-njul1y .luckywins-r08lfi {
  display: none;
}

.luckywins-dvt86z {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .luckywins-mnc0v5,
  .luckywins-rnd12g {
    margin-left: 0;
    max-width: 100%;
  }
}

.luckywins-susp3l {
  background: var(--sidebar-bg-color);
  display: block;
}

.luckywins-susp3l.luckywins-njul1y .luckywins-r08lfi {
  display: inline-block;
}

.luckywins-susp3l.luckywins-njul1y .luckywins-39wmcc {
  display: flex;
}

.luckywins-susp3l.luckywins-njul1y .luckywins-f5rtjj {
  transform: translateY(0);
  visibility: visible;
}

.luckywins-fe7x0o {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.luckywins-susp3l .luckywins-r08lfi {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.luckywins-39wmcc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.luckywins-39wmcc::-webkit-scrollbar {
  width: 0;
}

.luckywins-3pfzyn {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.luckywins-3pfzyn.luckywins-njul1y {
  display: none;
}

.luckywins-enc59k {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.luckywins-a634lp {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.luckywins-317bew {
  max-width: 40px;
}

.luckywins-tjjo2j {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.luckywins-tjjo2j svg {
  color: var(--success-color-light);
}

.luckywins-7pa5ic {
  border-bottom: 1px solid var(--divider-color);
}

.luckywins-ts9j5e {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .luckywins-a634lp:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .luckywins-susp3l {
    display: none;
  }
  .luckywins-susp3l:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.luckywins-7d892s {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.luckywins-8ea0m5 {
  max-width: 40px;
}

.luckywins-v06him {
  font-size: 0.75rem;
  font-weight: 700;
}

.luckywins-ur8jfg {
  background: var(--fh-bg-color);
}

.luckywins-r4qdh4,
.luckywins-zdjwaj {
  align-items: center;
  display: flex;
}

.luckywins-r4qdh4 {
  gap: 0.5rem;
}

.luckywins-zdjwaj {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.luckywins-ur8jfg .luckywins-r08lfi {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .luckywins-zdjwaj {
    gap: 0rem;
    padding: 0;
  }

  .luckywins-ur8jfg .luckywins-r08lfi {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .luckywins-ur8jfg .luckywins-91614e {
    display: none;
  }
  .luckywins-8ztf91 {
    font-size: 0.luckywins-zi19m9 !important;
  }
  .luckywins-ur8jfg .luckywins-r08lfi {
    max-width: 100px;
  }
}

.luckywins-vmqzrc svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .luckywins-vmqzrc {
    display: none;
  }
}

.luckywins-r08lfi {
  display: inline-block;
  max-width: 125px;
}

.luckywins-c9minq {
  width: 100%;
}

.luckywins-f5rtjj {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.luckywins-zsixpq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.luckywins-69a31j,
.luckywins-qq10wg {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.luckywins-69a31j {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.luckywins-69a31j:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.luckywins-sr5mc9 {
  font-size: 0.875rem;
  justify-content: center;
}

.luckywins-9gnovk,
.luckywins-9b1a3a {
  position: relative;
  z-index: 2;
}

.luckywins-9gnovk {
  max-width: 40px;
}

.luckywins-xm3tfk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.luckywins-63o0sr:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.luckywins-v751cf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.luckywins-qq10wg {
  padding: 0.5rem;
}

.luckywins-ybunb9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .luckywins-69a31j:hover,
  .luckywins-qq10wg:hover {
    background: var(--border-color);
  }
}

.luckywins-rbob93 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.luckywins-bds7ca {
  color: var(--button-text-color);
}

.luckywins-7c1g6u {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.luckywins-7c1g6u .luckywins-bds7ca {
  color: var(--button-text-color);
}

.luckywins-2u4um8 {
  padding: 0.luckywins-ak836i 0.625em;
  width: 100%;
}

.luckywins-uu6ges {
  font-size: 0.875rem;
}

.luckywins-khzjqr {
  background: var(--success-color);
  border-color: var(--success-color);
}

.luckywins-khzjqr .luckywins-bds7ca,
.luckywins-khzjqr svg {
  color: var(--button-text-color);
}

.luckywins-pmoqre svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .luckywins-rbob93:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .luckywins-7c1g6u:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .luckywins-khzjqr:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.luckywins-ulrqf6 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.luckywins-91614e {
  background: var(--border-color);
  display: inline-flex;
}

.luckywins-91614e,
.luckywins-arzrjx {
  border-radius: var(--round-l);
}

.luckywins-arzrjx {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.luckywins-arzrjx span,
.luckywins-arzrjx svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.luckywins-bhrlhj {
  background: var(--button-bg-color);
}

.luckywins-bhrlhj span,
.luckywins-bhrlhj svg {
  color: var(--button-text-color);
}

.luckywins-pvruz0 {
  display: none;
  height: 0;
  margin: 0.luckywins-9ahvc1 0 1rem;
  width: 0;
}

.luckywins-pvruz0 .luckywins-arzrjx {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .luckywins-pvruz0 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .luckywins-arzrjx:hover span,
  .luckywins-arzrjx:hover svg {
    color: var(--text-color);
  }
}

.luckywins-xbh6dh {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.luckywins-ef468u,
.luckywins-5bkukn {
  height: 100%;
}

.luckywins-ef468u {
  overflow-x: auto;
}

.luckywins-ef468u::-webkit-scrollbar {
  width: 0;
}

.luckywins-5bkukn {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.luckywins-bx858a {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .luckywins-xbh6dh {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .luckywins-xbh6dh {
    height: auto;
    min-height: auto;
  }
  .luckywins-bx858a {
    flex: 1 0 100%;
  }
}

.luckywins-w6q424 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.luckywins-gf8f1w {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .luckywins-gf8f1w {
    gap: 0;
  }
}

.luckywins-osi2qk {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .luckywins-osi2qk {
    height: 150px !important;
  }
}

.luckywins-6mxw1u {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.luckywins-t60xkh {
  color: var(--text-color);
}

.luckywins-ttu0ak {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .luckywins-ttu0ak {
    font-size: 16px;
  }
}

.luckywins-enwjcb {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .luckywins-w6q424 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .luckywins-w6q424 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .luckywins-6mxw1u {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.luckywins-k29bga {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .luckywins-g7qymr:hover .luckywins-0gekz8 {
    color: var(--accent-color);
  }
}

.luckywins-37mlp2 {
  text-align: center;
}

.luckywins-f43464 {
  margin: 2rem 0;
}

.luckywins-fxx4kw {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.luckywins-hi0jd4 {
  font-size: 2rem;
  font-weight: 700;
}

.luckywins-d33mrn {
  overflow-x: auto;
}

.luckywins-d33mrn::-webkit-scrollbar {
  width: 0;
}

.luckywins-zxjf8s {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .luckywins-zxjf8s {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .luckywins-hi0jd4 {
    font-size: 1.25rem;
  }
}

.luckywins-ssmde1 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.luckywins-q0zccw {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.luckywins-l27pof {
  -o-object-fit: cover;
  object-fit: cover;
}

.luckywins-c1w54m,
.luckywins-l27pof {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.luckywins-c1w54m {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.luckywins-k6gou6 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.luckywins-kqj5qd {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.luckywins-twf692 {
  padding: 0.5rem;
}

.luckywins-spq9cp {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.luckywins-spq9cp .luckywins-l27pof {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.luckywins-spq9cp .luckywins-rktfcy {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.luckywins-spq9cp .luckywins-kqj5qd {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.luckywins-spq9cp .luckywins-q0zccw {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.luckywins-spq9cp .luckywins-c1w54m {
  display: none;
}

@media (any-hover: hover) {
  .luckywins-ssmde1:hover .luckywins-c1w54m {
    opacity: 1;
  }
  .luckywins-ssmde1:hover .luckywins-l27pof {
    transform: scale(1.1);
    will-change: transform;
  }
}

.luckywins-17zeu3 {
  padding: 2rem 0;
}

.luckywins-xcv4ck {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.luckywins-abj1jb {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.luckywins-7qmbky {
  font-size: 0.75rem;
  font-weight: 600;
}

.luckywins-0z9jn4 {
  color: var(--footer-text-color);
}

.luckywins-6vhzqi {
  font-size: 1.25rem;
  font-weight: 600;
}

.luckywins-20z27y {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.luckywins-9rg0ta {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.luckywins-2k2euh {
  transition: var(--transition-duration);
}

.luckywins-uswjqe {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.luckywins-17zeu3 .luckywins-7d892s {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .luckywins-9rg0ta:hover .luckywins-2k2euh {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .luckywins-uswjqe {
    justify-content: center;
    flex-direction: column;
  }
}

.luckywins-rsw2ry {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.luckywins-o13rq3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.luckywins-o13rq3 p img {
  display: block;
  margin: 0 auto;
}

.luckywins-o13rq3 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.luckywins-rsw2ry h1,
.luckywins-rsw2ry h2,
.luckywins-rsw2ry h3,
.luckywins-rsw2ry h4,
.luckywins-rsw2ry h5,
.luckywins-rsw2ry h6 {
  font-weight: 700;
}

.luckywins-rsw2ry h1,
.luckywins-rsw2ry h2 {
  margin-top: 2rem;
}

.luckywins-rsw2ry h3,
.luckywins-rsw2ry h4 {
  margin-top: 1rem;
}

.luckywins-rsw2ry ol li,
.luckywins-rsw2ry p,
.luckywins-rsw2ry ul li {
  color: var(--text-color);
}

.luckywins-rsw2ry p {
  margin-top: 1rem;
}

.luckywins-rsw2ry li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.luckywins-rsw2ry ol li,
.luckywins-rsw2ry ul li {
  font-size: 1rem;
}

.luckywins-rsw2ry ul li {
  list-style-type: disc;
}

.luckywins-rsw2ry .luckywins-v0x9mw {
  max-width: 100%;
  overflow-x: scroll;
}

.luckywins-rsw2ry .luckywins-v0x9mw::-webkit-scrollbar {
  height: 5px;
}

.luckywins-rsw2ry .luckywins-v0x9mw::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.luckywins-rsw2ry .luckywins-v0x9mw::-webkit-scrollbar-track {
  background: transparent;
}

.luckywins-rsw2ry table,
.luckywins-rsw2ry td,
.luckywins-rsw2ry th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.luckywins-rsw2ry table {
  margin: 1rem 0;
}

.luckywins-rsw2ry thead td,
.luckywins-rsw2ry thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.luckywins-rsw2ry tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.luckywins-rsw2ry td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.luckywins-rsw2ry th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .luckywins-rsw2ry th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.luckywins-rsw2ry img {
  display: inline-block;
  margin: 1rem 0;
}

.luckywins-rsw2ry .luckywins-ssmde1 img,
.luckywins-rsw2ry .luckywins-uq9lja img {
  margin: 0;
}

.luckywins-rsw2ry .luckywins-ssmde1 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.luckywins-rsw2ry .luckywins-rktfcy {
  padding: 0.5rem;
}

.luckywins-rsw2ry .luckywins-k6gou6 {
  color: var(--text-color);
}

.luckywins-rsw2ry .luckywins-uq9lja {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.luckywins-rsw2ry .luckywins-lb2m84 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.luckywins-rsw2ry .luckywins-uq9lja img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.luckywins-rsw2ry .luckywins-s2gqxm {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.luckywins-rsw2ry .luckywins-borx28 {
  flex: 1 1 30%;
  padding: 1rem;
}

.luckywins-rsw2ry .luckywins-c8sva9 {
  color: var(--text-color);
  font-weight: 700;
}

.luckywins-rsw2ry .luckywins-d1x05r {
  color: var(--text-color);
  font-weight: 600;
}

.luckywins-rsw2ry .luckywins-wuk0co {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .luckywins-rsw2ry .luckywins-uq9lja {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .luckywins-rsw2ry .luckywins-d1x05r {
    font-size: 1rem;
  }
  .luckywins-rsw2ry .luckywins-c8sva9 {
    font-size: 0.875rem;
  }
  .luckywins-rsw2ry .luckywins-uq9lja img {
    flex: 1 1 auto;
  }
}

.luckywins-rsw2ry .luckywins-rbob93 {
  margin: 0.luckywins-80sg8q 0;
}

@media screen and (max-width: 1024px) {
  .luckywins-rsw2ry,
  .luckywins-rsw2ry .luckywins-p1hjem,
  .luckywins-o13rq3 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .luckywins-rsw2ry ol li,
  .luckywins-rsw2ry ul li {
    font-size: 1rem;
  }
}

.luckywins-xdadrd {
  color: var(--text-color);
  text-align: center;
}

.luckywins-c3o201 {
  margin: 2rem 0;
}

.luckywins-51wx0n,
.luckywins-8ed1cg {
  margin-bottom: 1rem;
}

.luckywins-51wx0n {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.luckywins-51wx0n.luckywins-njul1y .luckywins-kl13dv {
  display: block;
}

.luckywins-51wx0n.luckywins-njul1y .luckywins-loivcs {
  transform: rotate(45deg);
}

.luckywins-nvbsmo {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.luckywins-loivcs {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.luckywins-kl13dv {
  display: none;
  padding-top: 1rem;
}

.luckywins-jfqa8y {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.luckywins-jfqa8y.luckywins-njul1y {
  transform: scaleX(-1);
}

.luckywins-1omsbe {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .luckywins-vuki4x {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.luckywins-zgse5r {
  display: flex;
  align-items: center;
}

.luckywins-zgse5r a {
  margin: 0 10px;
}

/* social */

.luckywins-0og3ia {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .luckywins-0og3ia {
    flex-wrap: wrap;
  }
}

.luckywins-0og3ia li {
  display: flex;
  margin: 0 7px;
}

.luckywins-0og3ia li svg {
  transition: 0.luckywins-26mnrb ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .luckywins-0og3ia li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.luckywins-dyksdm {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.luckywins-yluc78 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .luckywins-yluc78 {
    max-width: 100%;
  }
}

.luckywins-j2bm5m {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.luckywins-j2bm5m h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .luckywins-dyksdm,
  .luckywins-j2bm5m {
    max-width: 100vw;
  }
}

.luckywins-bgqfnq {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.luckywins-akskln {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.luckywins-et5vxk ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.luckywins-akskln::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.luckywins-et5vxk ease;
}

.luckywins-bgqfnq.luckywins-4lc60j .luckywins-akskln::after {
  transform: rotate(45deg);
}

.luckywins-tvnho8 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.luckywins-26mnrb ease, padding 0.luckywins-26mnrb ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.luckywins-bgqfnq.luckywins-4lc60j .luckywins-tvnho8 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.luckywins-lx9w9n {
  margin: 25px 0;
}

.luckywins-06ahag > input:not(:checked) ~ label:hover,
.luckywins-06ahag > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.luckywins-he192h.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.luckywins-cv6t2z 44.luckywins-prx432.luckywins-23xw6l.luckywins-8vijy7.luckywins-csrasc.luckywins-0qf9wf.luckywins-s43ij5.luckywins-9kicon.luckywins-432ghx.luckywins-npmy6a.luckywins-psi2f4.luckywins-zvzap7.luckywins-4tbzuk 0l-12.luckywins-r5nohp 30.luckywins-2v5rl2.luckywins-0o497u 2.luckywins-8f2wnl.luckywins-0o497u 3.luckywins-go1j5n 3.luckywins-x6qv4h.luckywins-6bbk7x 3.luckywins-rr38ll.luckywins-xt8ghj.luckywins-v5jfd9.luckywins-ixvmus 7-3.luckywins-r5nohp 10.luckywins-sffqat.luckywins-ixvmus 23.luckywins-t4jvsu.luckywins-0tjosg 1.luckywins-clafau 2.luckywins-r5nohp 3.luckywins-0tjosg 1.luckywins-6bbk7x 5.luckywins-mfdkpv.luckywins-6bbk7x 32.luckywins-r22ffd.luckywins-xt8ghj 5.luckywins-4tbzuk 4.luckywins-ixvmus 9.luckywins-ixvmus 8.luckywins-6bbk7x 6.luckywins-dkg3tr.luckywins-5lzdjs.luckywins-12lcv2.luckywins-gzpx8k.luckywins-cmp09v 4.luckywins-1i9qog.luckywins-cmp09v 6.luckywins-cmp09v 0l29.luckywins-4tbzuk 17.luckywins-0t04nv.luckywins-nvroog 2.luckywins-3wjxsm 10.luckywins-d223om.luckywins-r5nohp 8.luckywins-5jocqx.luckywins-0t06p2.luckywins-r9o9x2.luckywins-57jtbn.luckywins-heyed2.luckywins-xt8ghj.luckywins-0qf9wf.luckywins-r5nohp 1.luckywins-i32yh8.luckywins-w6bgrs.luckywins-ufr41g.luckywins-cudac7.luckywins-xz2lw0.luckywins-clafau 1.luckywins-s91ubu.luckywins-29ihze.5z'/%3e%3c/svg%3e");
}

.luckywins-efos6w {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .luckywins-efos6w {
    gap: 16px 0;
  }
}

.luckywins-8kiomn {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.luckywins-8kiomn.luckywins-jaevlx {
  display: block;
}

.luckywins-8kiomn.luckywins-gzd77n {
  display: none;
}

@media only screen and (max-width: 767px) {
  .luckywins-8kiomn {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.luckywins-pi90vx {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.luckywins-vgqhd6 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.luckywins-4nryi3 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.luckywins-op3ia6 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.luckywins-op3ia6 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.luckywins-w3rswp {
  font-size: 16px;
  line-height: 140%;
}

.luckywins-qfpcx5 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.luckywins-qfpcx5 .luckywins-psjinp {
  fill: #c2c0ce;
}

.luckywins-qfpcx5 [rating="1"] .luckywins-psjinp:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.luckywins-qfpcx5 [rating="2"] .luckywins-psjinp:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.luckywins-qfpcx5 [rating="3"] .luckywins-psjinp:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.luckywins-qfpcx5 [rating="4"] .luckywins-psjinp:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.luckywins-qfpcx5 [rating="5"] .luckywins-psjinp:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.luckywins-o2qsh4 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.luckywins-o2qsh4 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.luckywins-u8sqaa {
  text-align: center;
  color: var(--success-color);
}

.luckywins-wseskb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.luckywins-v0x9mw table {
  width: 100%;
}

.luckywins-3v6pk4 {
  display: flex;
  justify-content: center;
}

.luckywins-gf8f1w {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.luckywins-osi2qk {
  position: relative;
  z-index: 1;
}

.luckywins-6mxw1u {
  position: relative;
  z-index: 2;
}

.luckywins-t60xkh {
  position: relative;
  z-index: 3;
}

.luckywins-bqudo4 {
  position: relative;
  z-index: 4;
}

.luckywins-v1h7dz {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.luckywins-3m9ewx {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.luckywins-3m9ewx label {
  font-size: 14px;
}

.luckywins-3m9ewx h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.luckywins-3m9ewx input,
.luckywins-3m9ewx textarea,
.luckywins-3m9ewx button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.luckywins-3m9ewx button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.luckywins-et5vxk ease;
}
.luckywins-3m9ewx button:hover {
  background-color: #691204;
}
.luckywins-t4e1hu {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.luckywins-9sdgpx ease-in;
}

.luckywins-t4e1hu h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.luckywins-r4qdh4 .luckywins-8ztf91:last-child {
  margin-right: 5px;
}

  .luckywins-e0ldqx {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.luckywins-26mnrb ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .luckywins-sb99f9 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .luckywins-sb99f9 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .luckywins-sb99f9 button {
    z-index: 2;
  }

  .luckywins-37ufv4 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.luckywins-et5vxk ease;
    z-index: 10000;
  }

  

  .luckywins-37ufv4:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .luckywins-sb99f9 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .luckywins-m2cari {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .luckywins-m2cari {
      font-size: 12px;
    }
  }

  .luckywins-kcu0y3 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.luckywins-3d7khb, .luckywins-aebj6c, [class*="review-card"],
thead, thead th, table th, .luckywins-r6tkw9,
.luckywins-dw7qd0, [class*="collapsible-header"],
.luckywins-5tlkvw, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.luckywins-au7c35, .luckywins-au7c35 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.luckywins-q0zccw, .luckywins-q0zccw :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
